uuid: b67d400d-5ffc-418a-a763-a3b76f1c89f4
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.card_container
    - field.field.dynamic_content_entity.card_container.field_card_items
id: dynamic_content_entity.card_container.default
targetEntityType: dynamic_content_entity
bundle: card_container
mode: default
content:
  field_card_items:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
